#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-BqYzphWWW0RD6zUKa6JknM
key:                  arch-hs-0.11.1.0-BqYzphWWW0RD6zUKa6JknM
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  65babcd8e843ba11723e77da4eaf1fe4
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-BqYzphWWW0RD6zUKa6JknM
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-93VJPKxRfUy8kQaaERgetd
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq
    algebraic-graphs-0.7-J1kV3zQMRINA6gu9qa7cdF
    arch-web-0.2-11O5t9ST4MX3dcgKsVkvqq base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-92zzct0epxXEfUwXKZuiQR
    conduit-extra-1.3.6-4W9taQ73CBv99u6T6hlbxs containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-O5s7fOJC7SG0Gmml2z0Ld
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-client-tls-0.3.6.3-IjuY7Vx8OhhJjR26dRUBpk
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-2N5u3joD9EJIYbjlLPRuad
    optparse-simple-0.1.1.4-9Jvk8C3zhnsDUU7yb32FyS
    polysemy-1.9.2.0-LEtOtMlAWtXICOZsyZBixR
    prettyprinter-1.7.1-3sUXC7BpqzpIGhzSo1HIqo
    prettyprinter-ansi-terminal-1.1.3-ENyvkzjdt7E23tVnlfaq7F
    servant-client-0.20-CJkKpHgX5sg2G183tuA8WF
    split-0.2.5-3yHGsS1jHoyLHpkVbnU0Aa
    tar-conduit-0.4.1-922uRitBa7YDTgQMcgD5 template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

